/* body { font-family: Arial, Helvetica, sans-serif; color: #333333; padding: 0px; margin: 0px; } */

/* Generic styles START */
A { color: #006F83; }
IMG { border: 0; }
/* Generic styles END */

.fl { float: left; }
.fr { float: right; }


/*#wrapper {  }
#header { height: 64px; background: #cf6700 url(../images/bg_header.jpg) top right no-repeat; margin-bottom: 18px; }

#bodyContentContainer { float: right; width: 100%; }
#bodyContent { margin: 0px 0px 0px 129px; padding: 0px 10px 30px 22px; overflow: hidden; }*/





/* edited existing CSS START */

a:link, a:visited { color: #006F83; }

#submenu { margin: 18px 0px 80px 10px; border-top: 1px solid #006F83; padding: 0px; width: 119px; }
#submenu A:hover { color: #006F83; }
#submenu li { background-color: #FFFFFF; border-bottom: 1px solid #006F83; min-height: 40px; margin-left: 0px; background-position: 8px 8px; }
#submenu li A { border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }

#content { margin-top: 18px; overflow: hidden; }
#contentInner { margin-left: 22px; }
/*#content p { margin: auto; padding: auto; }*/

#submenu li.on,#submenu li.singleLineOn { background-color: #CBDCDF; }

#submenu ul { padding: 0px; margin: 0px; border: 0; }
#submenu ul li, #submenu ul li.on, #submenu ul li.singleLineon { background-color: #FFFFFF; background-image: url(../images/nav_arrow-subnav.gif); border-top: 1px solid #cbcbcb; border-bottom: 0; background-position: 21px 9px; padding-left: 13px; }
#submenu a, #submenu li.on li a, #submenu li li.on li a, #submenu li.singleLineOn li a, #submenu li li.singleLineOn li a { /* width: 8.2em !important; -- NOTE: This has been commented out in aavmain.css */ }
#submenu li.on li.on a, #submenu li.singleLineOn li.singleLineOn a { color: #006F83; font-weight: normal; }

/* edited existing CSS END */




/*#navContainer { float: right; font-size: 9pt; margin: 0 -129px 0 0; padding: 0px 0px 0px 10px; width: 119px; }

#navContainer UL { padding: 0px; margin: 0px; list-style: none; border-top: 1px solid #cf6700; }
#navContainer UL LI { border-bottom: 1px solid #cf6700; min-height: 40px; }
#navContainer UL LI A { display: block; color: #252424; padding: 4px 5px 5px 18px; background: url(../images/nav_arrow.gif) 8px 8px no-repeat; text-decoration: none; }
#navContainer UL LI A:hover { color: #cf6600; }
#navContainer UL LI.selected A { background: #fdefe7 url(../images/nav_arrow.gif) 8px 8px no-repeat; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; font-weight: bold; }
#navContainer UL LI.activeParent A { background: #fdefe7 url(../images/nav_arrow-dn.gif) 8px 9px no-repeat; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; font-weight: bold; }
#navContainer UL LI.activeParent LI A { background: #ffffff url(../images/nav_arrow.gif) 8px 8px no-repeat; border-top: 2px solid #ffffff; border-bottom: 2px solid #ffffff; font-weight: bold; }
#navContainer UL UL { padding: 0px; margin: 0px; border: 0; }
#navContainer UL UL LI { border-top: 1px solid #cbcbcb; border-bottom: 0; padding-left: 13px; }
#navContainer UL LI.activeParent LI A { background: #ffffff url(../images/nav_arrow-subnav.gif) 8px 8px no-repeat; font-weight: normal; }
#navContainer UL LI.activeParent LI.selected A { color: #cf6600; }*/





.breadcrumbContainer { height: 29px; color: #353535; font-size: 0.9em; }
.breadcrumbContainer A { color: #006F83; }

.afeatureNotice { margin-bottom:10px; }
.afeatureNotice div { width:400px; padding:10px; font-size:14px; font-weight:bold; background-color:#88dd88; }
.afeatureContainer { clear: both; overflow: hidden; font-size: 1.2em; }
.afeatureTextContainer { float: left; width: 100%; }
.afeatureText { margin: 0 478px 0 0; padding: 45px 20px 10px 15px; background: #343434 url(../images/bg_afeatureText.gif) top left no-repeat; height: 152px; color: #FFFFFF; }
.afeatureTextAAVHeader { font-size: 1.4em; font-weight: bold;}
.afeatureText H1 { margin: 13px 0px 13px 0px; padding: 0px 0px 12px 0px; font-size: 1.1em; background: url(../images/bg_afeatureText-H1.gif) bottom left repeat-x; }
.afeatureText P { margin: 0px; padding: 0px 0px 5px 0px; line-height: 130%; }
.afeatureImage { background: pink none repeat scroll 0 0; float: left; margin: 0 0 0 -478px; padding: 0px; width: 478px; }

#bodyContent UL { margin: 0px; padding: 0px; list-style: none; }
#bodyContent UL LI { margin: 0px; padding: 0px 0px 20px 18px; background: url(../images/bullet.gif) 6px 6px no-repeat; line-height: 160%; }
#bodyContent .bulletItem { display: inline; padding: 0px 0px 0px 18px; background: url(../images/bullet.gif) 6px 4px no-repeat; line-height: 160%; width: auto; }


.contentContainer { padding: 21px 15px 30px 0px; line-height: 150%; }
.contentContainer P { padding: 0px 0px 10px 0px; line-height: 150%; }
.contentBox { clear: both; }
.contentBox .contentImage { float: left; margin: 0px 10px 5px 0px; }
.contentBox .bullet { margin: 0px 3px 2px 0px; }
.contentBox P { margin: 0px; padding: 6px; }

.contentContainer .divider { height: 39px; background: url(../images/divider_orange_tile.gif) center left repeat-x; clear: both; }

SPAN.text { display: inline; }

.read-more { /* float: right; */ padding-top: 30px; }
.re-collapse { float: right; padding-top: 30px; }

.read-more A { color: #006F83; font-weight: bold; padding: 0px 15px 0px 10px; background: url(../images/arrow_read-more.gif) center right no-repeat; text-decoration: none; }
.re-collapse A { color: #006F83; font-weight: bold; padding: 0px 15px 0px 10px; background: url(../images/arrow_minimise.gif) center right no-repeat; text-decoration: none; }


#footer { color: #4d4d4d; border-top: 1px solid #d1d1d1; margin: 0px 10px; padding: 15px; clear: both; overflow: hidden; font-size: 0.9em; }
#footer A { color: #4d4d4d; text-decoration: none; }
#footer A:hover { color: #006F83; text-decoration: underline; }

/* Overriding jquery-ui CSS style to overcome wrapping of month name and year drop down in date picker header */
.ui-datepicker select.ui-datepicker-year {
    width: 45%;
}

table.admin { width: 80%; }
table .column-username { min-width: 200px; }
table .column-organisationselect { width: 200px; }
table .column-organisationsectionselect { width: 180px; }

.message {
	background: #f3f8fc none 8px 50% no-repeat;
	border: 1px solid #B2D1FF;
	color: #006DBA;
	margin: 10px 0 5px 0;
	padding: 5px 5px 5px 5px;
}
